<STYLE type="text/css"><!--
A:link{color:black;text-decoration:none;cursor:default}
A:visited{color:black;text-decoration:none;cursor:default}
A:active{color:white;text-decoration:none;cursor:default}
A:hover{color:white;text-decoration:none;cursor:default}
--></STYLE>

<STYLE type="text/css">
<!--
body{
  direction:;
  background-attachment:fixed;
  scrollbar-arrow-color: black;
  scrollbar-track-color: 7B9F73;
  scrollbar-face-color: 7B9F73;
  scrollbar-highlight-color: 7B9F73;
  scrollbar-3dlight-color: black;
  scrollbar-darkshadow-color:  7B9F73;
  scrollbar-shadow-color: 7B9F73;
}
-->
</STYLE>
